Endpoint Vulnerability

CVE-2019-12211freeimage: heap-based buffer overflow in PluginTIFF.cpp [fedora-all]

Description

heap-based buffer overflow in PluginTIFF.cpp [fedora-all]

Affected Products

freeimage

References

CVE-2019-12211,